@media only screen and (min-width: 971px) {


/* body */

body { background-image:url('../images/background.jpg'); background-repeat: repeat; font-family:'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Helvetica, Arial, sans-serif; font-size:13px; color:#454545; }

h2, h3, h4, h5 { font-family:Georgia, 'Times New Roman', Times, serif; }

h2 { color:#f16f41; font-size:20px; }

h3 { font-size:18px; }

.seo { display:none; }

.clear { clear:both; }

.alignright { float:right; padding: 0 0 10px 10px; } 

.alignleft { float:right; padding: 0 10px; 10px 0; } 

/* header */

#header { background-image:url('../images2/header-2018.jpg'); height:230px; }

#logo-search { padding-top:65px; }

#search td { padding:0; }

#search-text { width:198px; vertical-align:top; margin-top: 9px }

#search-text input { border:0 solid white; font-size:12px; width:190px; width:198px; vertical-align:top; margin-top: 9px; }

#search-button { vertical-align:top; }

#search-button input {  }

#contact { display:inline-block; vertical-align:top; margin-top:3px; }

#contact a { color:#66CCFF; text-decoration:none; }

#facebook { display:inline-block; padding-left:14px; padding-right:1px; }

#twitter { display:inline-block;  }

/* content */

#content { background-image:url('../images/shadow-950x200.jpg'); background-repeat:repeat-y; padding-bottom:20px; }

#promo { padding-bottom:5px; text-align:center; }

#photos-gallery { padding-top:10px; }

#twitter-feed { padding-top: 10px; }

#twitter-feed .feed { height:300px; }

#twitter-target ul{ list-style-type: none; }

#twitter-target li{ font-size:12px; padding-bottom: 8px; }

#events-feed { padding-bottom: 10px; }

#events-feed .feed { height:auto; padding-left:10px; }

#events-feed .feed ul { margin-bottom:0; }

#events-more { font-size:11px; margin-top:5px; }

.feed { background-color:#eeebe7; height:200px; }

#photos-gallery .feed { height:160px; }

#photos-gallery .feed .link { padding: 4px 8px 0 8px; text-align:right; }

#photos-gallery .feed .link a {  }

#right_side_images td { padding:8px 0 0 8px; }

#page .quote { margin-right: 20px!important; }

#page .pf_video { width:560px!important; padding-bottom:20px; } /*margin-left:-10px!important;*/

/* navigation */

#navigation { padding-left: 26px; }

#navigation-social-media { padding-top:75px; }

#navigation ul { margin:0; padding:0; padding-left:14px; }

#navigation li { list-style-type:none; display: inline-block; padding-right:15px; }

#navigation a { color: #66ccff; font-size:13px;  font-weight:bold; text-decoration:none; font-family: Helvetica, Arial, sans-serif; font-style:italic;
  /* there's a firefox bug which munts the highlights when Lucinda font-style:italic;*/ }
  
#navigation a.nav_current { color:#F16F41!important; }

#navigation a.nav_hover { color:yellow; }

#navigation #navs { height:25px; margin-top:5px; }

#navigation #navs li { line-height:1em; }

#navigation .subnavs { padding-top:20px; background-image:url('../images/subnav.gif'); background-repeat: no-repeat; margin:0px 0 0px 9px; padding: 18px 20px 18px 20px; width:882px; }

#navigation .subnavs a { color:#333; font-family:Georgia, 'Times New Roman', Times, serif; font-weight:normal; font-size:16px; font-style:normal; }

#navigation .subnavs a:link, #navigation .subnavs a:visited { text-decoration:none; }

#navigation .subnavs a:hover, #navigation .subnavs a:active { text-decoration:underline; }

#navigation .subnavs a.subnav_current { text-decoration:underline!important; }

#social-media { margin-left:15px; width:150px; font-family:arial; }


/* footer */

#footer { height:285px; background-image:url('../images/footer-2013.jpg'); }

#sponder_map { width: 847px; height: 90px; position: relative; top: 45px; z-index: 99; left: 50px; display:inline-block; }

#bottom-navs { margin:0; padding: 110px 0 0 170px; }

#bottom-navs li { list-style-type:none; display: inline-block; padding-right:15px; }

#bottom-navs a { color:#33ccff; font-size:13px; text-decoration:none; font-weight:bold; }

#copyright { color:#999; font-size: 13px; padding: 15px 0 0 170px; }

/* homepage */

#title-carousel { height:270px; background-image:url('../images2/home_2018.jpg');  }

#performer-carousel-super-container { padding-left:580px; }

#performer-carousel-container { padding-top:60px; width:270px; height:200.5px; }

#performer-carousel { position:relative; height: 160px; }

#carousel-title { font-family: Georgia, Times New Roman; font-style: italic; font-size:15px; margin: 4px 0; color:white; }

#carousel-buttons {  }

.carousel-button { width:10px; height:10px; background-color:blue; margin-right:6px; float:left; cursor:pointer; background-image:url('../images/carousel-button.gif'); backgroun-repeat: no-repeat; }

#carousel-buttons .current { background-image:url('../images/carousel-button-current.gif'); }

#blog-summary-and-widgets { padding-top:20px; }

#homepage .post { padding:20px; border:1px solid #ccc; width:538px; background-color:#f1ede7;
    margin-top:20px; padding-bottom:10px; font-size:13px; }

#homepage .first-post { border:1px solid #f16f41; border-top:0; margin-top:0; }

#homepage .post h3 { margin-bottom:5px; }
    
#homepage .post h3 a { text-decoration:none; color:black; font-size:20px; }
    
#homepage .post-date { margin:5px 0 10px 0; }
	
#homepage .post img { padding: 0 0 5px 10px; float: right; } /* width:200px; */


/* performers summary */

#performers #stage-filter { float:right; }

#performers #previous-years { float:right; padding-top:6px; padding-left:30px; display:none; }

#performers #alpha-filter { float:right; }

#performers #alpha-filter a{ font-size:16px; }

#performers #alpha-filter a.filter_current { color:#F16F41!important }

.performers-container { padding-bottom:20px; }

.performer-container  { margin-right:10px; width:210px!important; }

.performer { padding:10px 15px; background-color:white; font-size:12px; }

.performer-where-when td { padding: 2px 5px 0 0; vertical-align:top; }

.performer .small-image { padding-bottom:5px; }

.performer-back { float:right; }

.performer-back a { text-decoration:none; display:inline-block; vertical-align:top; }

.performer-back .text-link { margin-top:2px; }

.performer h2 { margin:0; padding:0 0 5px 0; }

.performer h2 a { font-size:18px; font-family:georgia,"Times New Roman",serif;color:#f16f41; text-decoration:none; } 

.performer p { margin: 5px 0; padding:0; }
  
/* page, also used for post, performer-profile */

#heading-back { padding-bottom:10px; }

#page h1, #performers h1, #events h1, #programme h1, #homepage .search-results { font-size:24px; font-weight:bold; color:black; font-style:italic; margin-bottom:5px; }

#page .content { background-color:#fff; padding: 0 20px 10px 20px; margin-right:10px;  }

#page .big-image { padding-bottom:10px; }

#where-when { padding-bottom:10px; }

#where-when ul { font-family:georgia,"Times New Roman",serif;font-weight:bold; font-size:15px; font-style:italic; color:#f16f41; margin:0; padding:0; }

#where-when li { display:inline-block; list-style-type:none; margin:0; padding:0; padding-left:10px; padding-right:10px; border-left:1px solid #ababab; }

#where-when .first { border-left:0; padding-left:0; }

#where-when .blackspan, #where-when a { font-family:arial; color:#0088c1; font-style:normal; text-decoration:none; font-size: 13px; }

#where-when .blackspan { color:black; }

#page .links h2 { font-weight:bold; font-size:15px; font-style:italic; color:#f16f41; margin-bottom:0; padding-top:10px; padding-bottom:5px; font-family:'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Helvetica, Arial, sans-serif; }

#page .quote { font-size:18px; font-family:georgia,"Times New Roman",Times,serif; color:#f16f41; margin:0; padding:0; padding-bottom:5px; }

#page .who { font-size:12px; color:#666; margin:0; padding:0; padding-bottom:15px; }


} /* close responsive block */